import React from 'react';
import './course.scss'
import {Link} from "react-router-dom";

const Course = (props) => {
    return (
        <li className='course-item'>
            {props.top}
            <Link to={`/detail?id=${props.id}`}>
                <img src={props.img} alt=""/>
                <p className="course-title text-overflow-2">{props.title}</p>
            </Link>
            {props.bottom}
        </li>
    );
};

export default Course;

