import React from 'react';
import './index.scss'
import {Link} from 'react-router-dom'

const VList = (props) => {
    return (
        <li className='v-list-item' onClick={e=>props.handleClick(props.id)}>
            <div className="content">
                <div className="cover">
                    {props.status}
                   <Link to={`/detail?id=${props.id}`}>
                       <img src={props.img} alt=""/>
                   </Link>
                </div>
                {props.info}
            </div>
            {props.tab}
        </li>
    );
};

export default VList;